# mythx-srcmap-decoder

## Instalation

`npm install mythx-srcmap-decoder`

## Usage

```js
import {decode} from 'mythx-srcmap-decoder'


const originalRequest = {...}
const encodedResponse = {...}

const decodedOutput = decode(encodedResponse, originalRequest)
```

## Spec

### decode (encodedResponse, originalRequest)

encodedResponse: [A MythX issues object](https://api.mythx.io/v1/openapi#operation/getAnalysisIssues).

originalRequest: [A MythX analyses request object](https://api.mythx.io/v1/openapi#operation/getAnalysisInput).
